#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
es:
  plugin_openproject_backlogs:
    name: "Backlogs de OpenProject"
    description: "Este módulo añade funciones que permiten a los equipos Agile trabajar con OpenProject en proyectos Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Posición"
        story_points: "Puntos de Historia"
        backlogs_work_package_type: "Tipo de Backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "solo puede conter IDs de paquetes de trabajo en el sprint actual."
              must_block_at_least_one_work_package: "debe contener el ID de por lo menos un ticket."
            version_id:
              task_version_must_be_the_same_as_story_version: "debe coincidir con la versión de la historia principal."
        sprint:
          cannot_end_before_it_starts: "El sprint no puede terminar antes del inicio."
  backlogs:
    add_new_story: "Nueva historia"
    any: "cualquiera"
    backlog_settings: "Configuración de backlogs"
    burndown_graph: "Grafico de Trabajo Pendiente"
    card_paper_size: "Tamaño de papel para la impresión de tarjetas"
    chart_options: "Opciones de gráfico"
    close: "Cerrar"
    column_width: "Anchura de columna:"
    date: "Día"
    definition_of_done: "Criterio de Aceptación"
    generating_chart: "Generando Gráfico..."
    hours: "Horas"
    impediment: "Impedimento"
    label_versions_default_fold_state: "Mostrar versiones colapsadas"
    work_package_is_closed: "El paquete de trabajo esta terminado, cuando"
    label_is_done_status: "El estado %{status_name} significa completado"
    no_burndown_data: "No hay datos de trabajo pendiente disponisbles. Es necesario tener un sprint con las fechas de inicio y fin asignadas."
    points: "Puntos"
    positions_could_not_be_rebuilt: "Las posiciones no pudieron ser reconstruidas."
    positions_rebuilt_successfully: "Posiciones reconstruidas con éxito."
    properties: "Propiedades"
    rebuild: "Reconstruir"
    rebuild_positions: "Reconstruir posiciones"
    remaining_hours: "Trabajo restante"
    remaining_hours_ideal: "Trabajo restante (ideal)"
    show_burndown_chart: "Diagrama de Quemado"
    story: "Historia"
    story_points: "Puntos de Historia"
    story_points_ideal: "Puntos de la historia (ideal)"
    task: "Tarea"
    task_color: "Color de la tarea"
    unassigned: "No asignado"
    x_more: "%{count} más..."
  backlogs_active: "activo"
  backlogs_any: "cualquiera"
  backlogs_inactive: "El proyecto no muestra ninguna actividad"
  backlogs_points_burn_direction: "Puntos de quemado arriba/abajo"
  backlogs_product_backlog: "Cartera de producto"
  backlogs_product_backlog_is_empty: "La cartera de productos está vacía"
  backlogs_product_backlog_unsized: "El top del backlog del producto tiene historias no cuantificadas"
  backlogs_sizing_inconsistent: "Los tamaños de las historias varían respecto a sus estimaciones"
  backlogs_sprint_notes_missing: "Iteraciones cerradas sin notas/revisiones restrospectivas"
  backlogs_sprint_unestimated: "Iteraciones activas o cerradas con historias sin calcular"
  backlogs_sprint_unsized: "El proyecto tiene historias activas o iteraciones recientemente terminadas que no han sido medidas"
  backlogs_sprints: "Iteraciones"
  backlogs_story: "Historia"
  backlogs_story_type: "Tipos de historia"
  backlogs_task: "Tarea"
  backlogs_task_type: "Tipo de tarea"
  backlogs_velocity_missing: "No se puede calcular la velocidad de este proyecto"
  backlogs_velocity_varies: "La velocidad varía significativamente a lo largo de las iteraciones"
  backlogs_wiki_template: "Plantilla para la página wiki de iteración"
  backlogs_empty_title: "No se especificó ninguna versión en los backlogs"
  backlogs_empty_action_text: "Para empezar con los trabajos pendientes, cree una nueva versión y asígnela a la columna de backlogs."
  button_edit_wiki: "Editar página wiki"
  error_backlogs_task_cannot_be_story: "La configuración no es válida. El tipo de tarea seleccionada no puede ser también un tipo de historia."
  error_intro_plural: "Se encontraron los siguientes errores:"
  error_intro_singular: "Se ha encontrado el siguiente error:"
  error_outro: "Por favor, corrija los errores anteriores antes de volver a enviarlo."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideal"
  inclusion: "no está incluido en la lista"
  label_back_to_project: "Volver a la página de proyecto"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Todavía no ha configurado backlogs. Por favor, visite %{administration} > %{plugins}, luego haga clic en el enlace de %{configure} para esta extensión. Cuando haya establecido los campos, vuelva a esta página para empezar a usar la herramienta."
  label_blocks_ids: "ID de los paquetes de trabajo bloqueados"
  label_burndown: "Burndown"
  label_column_in_backlog: "Columna en backlog"
  label_hours: "horas"
  label_work_package_hierarchy: "Jerarquía de paquete de trabajo"
  label_master_backlog: "Backlog maestro"
  label_not_prioritized: "no priorizado"
  label_points: "puntos"
  label_points_burn_down: "Abajo"
  label_points_burn_up: "Arriba"
  label_product_backlog: "backlog de producto"
  label_select_all: "Seleccionar todos"
  label_sprint_backlog: "backlog de sprint"
  label_sprint_cards: "Exportar tarjetas"
  label_sprint_impediments: "Impedimentos de sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Velocidad %{velocity}, basada en %{sprints} sprints con una media de %{days} días"
  label_stories: "Historias"
  label_stories_tasks: "Historias/tareas"
  label_task_board: "Tablero de tareas"
  label_version_setting: "Versiones"
  label_version: 'Versión'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Ver backlog maestro"
  permission_view_taskboards: "Ver tablero de tareas"
  permission_select_done_statuses: "Seleccionar estados de finalización"
  permission_update_sprints: "Actualizar sprints"
  points_accepted: "puntos aceptados"
  points_committed: "puntos comprometidos"
  points_resolved: "puntos resueltos"
  points_to_accept: "puntos no aceptados"
  points_to_resolve: "puntos no resueltos"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Copiar paquetes de trabajo"
  rb_label_copy_tasks_all: "Todo"
  rb_label_copy_tasks_none: "Ninguno"
  rb_label_copy_tasks_open: "Abrir"
  rb_label_link_to_original: "Incluir enlace a la historia original"
  remaining_hours: "trabajo restante"
  required_burn_rate_hours: "tasa de gasto necesaria (horas)"
  required_burn_rate_points: "tasa de gasto necesaria (puntos)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Columna en backlog"
  version_settings_display_option_left: "izquierda"
  version_settings_display_option_none: "ninguno"
  version_settings_display_option_right: "derecha"
